DBM_Filter::utf8(3)

NAME
DBM_Filter::utf8 - filter for DBM_Filter

SYNOPSIS
    use SDBM_File; # or DB_File, or GDBM_File, or NDBM_File, or ODBM_File
    use DBM_Filter ;

    $db = tie %hash, ...
    $db->Filter_Push('utf8');

DESCRIPTION
This Filter will ensure that all data written to the DBM will be encoded in UTF-8.

This module uses the Encode module.

SEE ALSO
DBM_Filter, perldbmfilter, Encode

AUTHOR
Paul Marquess pmqs@cpan.org